Subject: Ticket Assigned - Damaged Order Fix
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 15 Jan 2023 11:47:14 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged Order Fix Hi,
Yesterdat noght I've order 2 products from which 1 of them is perfect and
the other product is damaged as soon as I opened the product's box.
I want to get the damaged product replaced.
Kindly let me know the steps to get it replaced with the perfect product.
I am attaching thte invoice so that your team can inquire and help me out.
Thanks and regards.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5589662